@charset "utf-8";

/*******************************************************************************************

★default

*******************************************************************************************/
body{
	background: url(../img/common/bg_starPk.jpg) repeat 0 0;
	margin:0 auto;
	padding:0;
	min-width:1170px;
}


.wrapper{
	position:relative;
	background: url(../img/common/bg_baseOg.png) repeat-y center 0;
	margin:0 auto;
	padding:0;
	width:1170px;
}

#logoImg{
	position:absolute;
	top:15px;
	left:25px;
}

#logo{
	position:absolute;
	top:15px;
	left:25px;
}

.over a:hover {
	opacity: 0.7;
	filter: alpha (opacity=70) ; /* forIE */
	-moz-opacity:0.70;
}

.ct {
	margin:0 auto;
	text-align:center;
}

ul.Number li {
	list-style-type : decimal;
	margin:0 0 0 35px;
}

.bold {
	font-weight:bold;
}

/*==================================================================
nav
==================================================================*/
#menu {
	position:absolute;
	top:0;
	right:50px;
	margin:0 auto;
	padding:0 20px 0 0;
}

#menu ul li{
	float:right;
	margin:0 0 0 5px;
}


/*==================================================================
nav
==================================================================*/
#nav {
	position:relative;
	top:0;
	right:50px;
	margin:0 auto;
	padding:0 20px 0 0;
}

#nav ul li{
	float:right;
	margin:0 0 0 5px;
}

#toTopBtn {
	position:fixed;
	bottom:30px;
	right:25px;
	z-index:3;
}


/*==================================================================
footer
==================================================================*/
#footer {
	position:relative;
	background: url(../img/common/bg_footerOg.jpg) repeat 0 0;
	margin:0 auto;
	padding:0;
	min-width:1170px;
	border-top:5px solid #FF6634;
}

#footer .linkBnr{
	width:1050px;
	margin:0 auto;
	padding:20px 0;
}

#footer .linkBnr ul li{
	float:left;
	margin:0 5px 5px 5px;
	height:40px;
	background-color:#ffffff;
}

#footer .linkBnr p{
	text-align:center;
	color:#ffffff;
	padding:10px 0;
}


/*==================================================================
Font Color Size
==================================================================*/
.f_red{
	color:#ff0000;
}

.f_red2{
	color:#ff3333;
}


/*******************************************************************************************

★TOP Page

*******************************************************************************************/
#mainImg {
	float:left;
	position:relative;
	margin:0 auto;
	top:110px;
	left:60px;
	padding:0 0 104px 0;
}

#mainImg .bgImg{
	position:absolute;
	top:0;
	left:0;
}

#mainImg .starImg{
	position:relative;
	top:0;
	left:0;
}

#mainImg .charaImg{
	position:absolute;
	top:0;
	left:0;
}

#mainImg .charaImg02{
	position:absolute;
	top:85px;
	left:360px;
}

#mainImg .infoImg{
	position:absolute;
	top:25px;
	left:510px;
}

#mainImg .infoImg02{
	position:absolute;
	top:580px;
	left:20px;
}

#mainImg .infoTxt01{
	position:absolute;
	top: -20px;
	right: 40px;
	font-size: 128%;
	font-weight: bold;
}

#mainImg .infoTxt01 a {
	color: red;
	text-decoration: underline;
}

#mainImg .infoTxt01 a:hover {
text-decoration: none;
}

#mainImg .itemFadeIn{
	opacity:0.0;
}

#mainImg .itemMove{
	position:absolute;
}

#rightArea {
	position:absolute;
	float:right;
	top:70px;
	right:70px;
}

#rightArea .onairBox{
	background: url(../img/bg_onair.png) no-repeat 0 0;
	width:300px;
	height:280px;
	margin:0;
	padding:0;
	line-height:0;
}

#rightArea .onairBox .onairInner{
	padding:85px 20px 0 20px;
}

#rightArea .onairBox .onairInner dl{
	height:176px;
	overflow:hidden;
	line-height:120%;
}

#rightArea .onairBox .onairInner dl dt{
	color:#FF9900;
	font-weight:bold;
}

#rightArea .onairBox .onairInner dl dd{
	color:#7C4B00;
	padding:0 0 5px 15px;
}


#rightArea .movieBox{
	background: url(../img/bg_movie.png) no-repeat 0 0;
	width:300px;
	height:230px;
}

#rightArea .movieBox .movieInner{
	margin:0 auto;
	padding:62px 8px 0 4px;
	width:270px;
	height:152px;
}

#rightArea .movieBox .movieInner p{
	background-color:#ffffff;
	padding:0;
	margin:0;
	width:270px;
	height:152px;
}

#rightArea .newsBox{
	background: url(../img/bg_news.png) no-repeat 0 0;
	width:300px;
	height:200px;
}

#rightArea .newsBox .newsList{
	padding:85px 20px 0 20px;
}

#rightArea .newsBox .newsList dl{
	height:95px;
	overflow:auto;
	line-height:140%;
}

#rightArea .newsBox .newsList dl dt{
	color:#FFA825;
	font-weight:bold;
}

#rightArea .newsBox .newsList dl dt span{
	color:#FF0000;
	font-weight:bold;
}

#rightArea .newsBox .newsList dl dd{
	color:#7C4B00;
	margin:0 0 8px 0;
}

#rightArea .twBox{
	background: url(../img/bg_twitter.png) no-repeat 0 0;
	width:300px;
	height:230px;
}

#rightArea .twBox .flBtn {
	padding:55px 0 0 12px;

}
#rightArea .twBox .twitterInner {
	height:120px;
	overflow:auto;
	background-color:#ffffff;
	margin:3px 12px 0 10px;
	padding:5px;
}

#logoImg .itemFadeIn{
	opacity:0.0;
}

#logoImg .itemMove{
	position:absolute;
}



/*******************************************************************************************

★News Page

*******************************************************************************************/
#news {
	width:1006px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:0;
}

#news .newsBg{
	background: url(../img/news/img_newsmiddle.png) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	padding:20px 35px 20px 25px;
	line-height:150%;
}

#news .newsLeft{
	float:left;
	width:300px;
}

#news .newsLeft dl {
	background: url(../img/news/img_naviline02.png) no-repeat 0 bottom;
	padding:10px 0;
}

#news .newsLeft dl dt{
	font-size:14px;
	font-weight:bold;
	color:#999999;
}

#news .newsLeft dl dt span{
	color:#ff0000;
}

#news .newsLeft dl dt.star{
	background: url(../img/news/icon_star.png) no-repeat 0 0;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsLeft dl dt.etc{
	background: url(../img/news/icon_etc.png) no-repeat 0 0;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsLeft dl dt.time{
	background: url(../img/news/icon_time.png) no-repeat 0 0;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsLeft dl dt.info{
	background: url(../img/news/icon_info.png) no-repeat 0 0;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsLeft dl dd{
	padding:0 0 0 35px;
	color:#643C01;
}

#news .newsRight{
	float:right;
	width:620px;
	margin:0 0 30px 0;
}

#news .newsRight h2{
	font-size:16px;
	font-weight:bold;
	color:#999999;
	line-height:200%;
}

#news .newsRight h2 span{
	color:#ff0000;
}

#news .newsRight h2.star{
	background: url(../img/news/icon_star.png) no-repeat 5px 5px;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsRight h2.etc{
	background: url(../img/news/icon_etc.png) no-repeat 5px 5px;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsRight h2.time{
	background: url(../img/news/icon_time.png) no-repeat 5px 5px;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsRight h2.info{
	background: url(../img/news/icon_info.png) no-repeat 5px 5px;
	padding:4px 0 0 35px;
	min-height:24px;
}

#news .newsRight h3 {
	background: url(../img/news/bg_contentstittle.png) repeat-y 0 0;
	padding:10px;
	color:#643C01;
	font-weight:bold;
	font-size:18px;
	line-height:120%;
}

#news .newsRight .newsMain {
	padding:20px 10px 25px 10px;
	line-height:120%;
}

#news .newsRight .newsMain .imgInfo{
	font-size:14px;
	font-weight:bold;
	line-height:150%;
}

#news .newsRight .newsMain .f_pinkB{
	font-weight:bold;
	color:#FE5A5F;
}

#news .newsRight .newsMain dl.indent dt{
	font-weight:bold;
}

#news .newsRight .newsMain dl.indent dd{
	margin:0 0 10px 15px;
}

#news .newsRight .newsMain ul.indent li {
	padding-left: 2em;
	text-indent:-1.5em
}

#news .newsRight .newsMain dl.cdED01 dt{
	float:left;
	margin:0 10px 0 0;
	width:250px;
}

#news .newsRight .newsMain dl.cdED01 dd{
	float:left;
	width:340px;
}



/*==================================================================
Page No
==================================================================*/
#news #pageNo ul {
	width:33%;
	margin:0 auto;
	clear:both;
	display:block;
}

#news #pageNo ul li{
	background: url(../img/news/bg_pageNo_off.png) no-repeat 0 top;
	width:29px;
	height:29px;
	margin:0 auto;
	display:inline-block;
	/display:inline;
	/zoom:1;
	text-align:center;
	line-height:50%;
	color:#ff3366;
	font-size: 109.7%;
}

#news #pageNo ul li.nowPage{
	background: url(../img/news/bg_pageNo_on.png) no-repeat 0 top;
	display:inline-block;
}

#news #pageNo ul li.nowPage span{
	color:#ffffff;
	display:inline-block;
	padding:10px;
}

#news #pageNo ul li.arrowTxtL{
	font-size: 85.7%;
	background-image:none;
	height:29px;
	padding:10px 0;
	text-align:left;
	color:#ababab;
}

#news #pageNo ul li.arrowTxtR{
	font-size: 85.7%;
	background-image:none;
	height:29px;
	padding:10px 0;
	text-align:right;
	color:#ababab;
}

#news #pageNo ul li.arrowTxtL a,
#news #pageNo ul li.arrowTxtR a {
	color:#333333;
}

#news #pageNo ul li.arrowTxtL a:hover,
#news #pageNo ul li.arrowTxtR a:hover {
	background-image:none;
}

#news #pageNo ul li.linkoff span{
	color:#FFA4BB;
}

#news #pageNo ul li.linkoff{
	background: url(../img/news/bg_pageNo_linkoff.png) no-repeat 0 top;
}

#news #pageNo ul li a{
	display:inline-block;
	text-decoration: none;
}

#news #pageNo ul li a:hover{
	background: url(../img/news/bg_pageNo_on.png) no-repeat 0 top;
}

#news #pageNo ul li a:hover span{
	color:#ffffff;
}

#news #pageNo ul li span{
	color:#ff3366;
	display:inline-block;
	padding:10px;
}

#news #pageNo ul li a.nav{
	font-size:90%;
}


/*******************************************************************************************

★Character Page

*******************************************************************************************/
#character {
	width:1006px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:0;
}

#character .characterBg{
	background: url(../img/character/img_charactermiddle.png) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	padding:20px 35px 20px 25px;
	line-height:150%;
}

#character .characterLeft{
	float:left;
	width:300px;
}

#character .characterLeft ul li {
	background: url(../img/character/img_naviline02.png) no-repeat 0 bottom;
	padding:3px 0;
	font-size:14px;
	font-weight:bold;
}

#character .characterLeft ul li p{
	padding:0 15px;
}

#character .characterRight{
	float:right;
	width:620px;
	margin:0 0 30px 0;
}


/*******************************************************************************************

★Products Page

*******************************************************************************************/
#products {
	width:1006px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:0;
}

#products .productsBg{
	background: url(../img/products/img_productsmiddle.png) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	padding:20px 35px 20px 25px;
	line-height:150%;
}

#products .productsLeft{
	float:left;
	width:300px;
}

#products .productsLeft ul li {
	background: url(../img/products/img_naviline02.png) no-repeat 0 bottom;
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}

#products .productsLeft ul li p.stars01{
	background: url(../img/products/icon_stars001.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars02{
	background: url(../img/products/icon_stars002.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars03{
	background: url(../img/products/icon_stars003.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars03_sub {
	background: url(../img/products/icon_s-starOr.png) no-repeat 20px 0;
	padding:0 0 0 37px;
}

#products .productsLeft ul li p.stars04{
	background: url(../img/products/icon_stars004.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars05{
	background: url(../img/products/icon_stars005.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars06{
	background: url(../img/products/icon_stars006.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars07{
	background: url(../img/products/icon_stars007.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars08{
	background: url(../img/products/icon_stars008.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars09{
	background: url(../img/products/icon_stars009.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars10{
	background: url(../img/products/icon_stars010.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsLeft ul li p.stars11{
	background: url(../img/products/icon_stars011.jpg) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#products .productsRight{
	float:right;
	width:620px;
	margin:0 0 30px 0;
}

#products .productsRight h3 {
	background: url(../img/products/bg_contentstittlep.png) repeat-y 0 0;
	padding:10px;
	margin:10px 0;
	color:#643C01;
	font-weight:bold;
	font-size:18px;
	line-height:120%;
}

#products .productsRight .productsMain {
	padding:20px 10px 25px 10px;
	line-height:120%;
}

#products .productsRight .productsMain dl.onair {
	background: url(../img/products/onair_line.png) no-repeat 0 bottom;
	padding:10px 0 0 0;
	margin:0;
}

#products .productsRight .productsMain dl.onair dt{
	float:left;
	width:180px;
}

#products .productsRight .productsMain dl.onair dd{
	float:left;
	width:400px;
	color:#663300;
	font-size:15px;
	font-weight:bold;
	padding:0 0 0 5px;
	line-height:330%;
}

#products .productsRight .productsMain dl.onair dd p{
	line-height:130%;
}

#products .productsRight .productsMain dl.onair dt.atx{
	height: 65px;
	margin-top: 5px;
}


#products .productsRight .productsMain ul.no00Img {
	margin:25px 0 0 0;
}

#products .productsRight .productsMain ul.no00Img li{
	float:left;
	margin:0 30px 0 0;
}

#products .productsRight .productsMain ul.no00Img li.noSpace{
	margin:0 0 0 0;
}

#products .productsRight .releaseDate{
	text-align:right;
	margin:0 5px 0 0;
}

#products .productsRight .imgC{
	text-align:center;
	margin:0 auto;
}

/*==================================================================
Page No
==================================================================*/
#products #pageNo ul {
	width:33%;
	margin:0 auto;
	clear:both;
	display:block;
}

#products #pageNo ul li{
	background: url(../img/products/bg_pageNo_off.png) no-repeat 0 top;
	width:29px;
	height:29px;
	margin:0 auto;
	display:inline-block;
	/display:inline;
	/zoom:1;
	text-align:center;
	line-height:50%;
	color:#FF9900;
	font-size: 109.7%;
}

#products #pageNo ul li.nowPage{
	background: url(../img/products/bg_pageNo_on.png) no-repeat 0 top;
	display:inline-block;
}

#products #pageNo ul li.nowPage span{
	color:#ffffff;
	display:inline-block;
	padding:10px;
}

#products #pageNo ul li.arrowTxtL{
	font-size: 85.7%;
	background-image:none;
	height:29px;
	padding:10px 0;
	text-align:left;
	color:#ababab;
}

#products #pageNo ul li.arrowTxtR{
	font-size: 85.7%;
	background-image:none;
	height:29px;
	padding:10px 0;
	text-align:right;
	color:#ababab;
}

#products #pageNo ul li.arrowTxtL a,
#products #pageNo ul li.arrowTxtR a {
	color:#FF9900;
}

#products #pageNo ul li.arrowTxtL a:hover,
#products #pageNo ul li.arrowTxtR a:hover {
	background-image:none;
	margin:0;
	padding:0;
}

#products #pageNo ul li.linkoff span{
	color:#FFC46A;
}

#products #pageNo ul li.linkoff{
	background: url(../img/products/bg_pageNo_linkoff.png) no-repeat 0 top;
}

#products #pageNo ul li a{
	display:inline-block;
	text-decoration: none;
}

#products #pageNo ul li a:hover{
	background: url(../img/products/bg_pageNo_on.png) no-repeat 0 top;
}

#products #pageNo ul li a:hover span{
	color:#ffffff;
}

#products #pageNo ul li span{
	color:#FF9900;
	display:inline-block;
	padding:10px;
}


/*******************************************************************************************

★Staffcast Page

*******************************************************************************************/
#staffcast {
	width:1006px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:0;
}

#staffcast .staffcastBg{
	background: url(../img/staffcast/img_staffcastmiddle.png) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	padding:20px 35px 20px 25px;
	line-height:150%;
}

#staffcast .staffcastLeft{
	float:left;
	width:300px;
}

#staffcast .staffcastLeft ul li {
	background: url(../img/staffcast/img_naviline02.png) no-repeat 0 bottom;
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}

#staffcast .staffcastLeft ul li p.red{
	background: url(../img/staffcast/icon_starRed.png) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#staffcast .staffcastLeft ul li p.green{
	background: url(../img/staffcast/icon_starGreen.png) no-repeat 5px 0;
	padding:2px 0 0 30px;
	min-height:20px;
}

#staffcast .staffcastRight{
	float:right;
	width:620px;
	margin:0 0 30px 0;
}

#staffcast .staffcastRight h3 {
	background: url(../img/staffcast/bg_contentstittles.png) repeat-y 0 0;
	padding:10px;
	margin:10px 0;
	color:#643C01;
	font-weight:bold;
	font-size:18px;
	line-height:120%;
}

#staffcast .staffcastRight .lineImg {
	padding:20px 0 0 0;
}


/*******************************************************************************************

★Goods Page

*******************************************************************************************/
#goods {
	width:1006px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:0;
}

#goods .goodsBg{
	background: url(../img/goods/img_goodsmiddle.png) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	padding:20px 35px 20px 25px;
	line-height:150%;
}

#goods .goodsLeft{
	float:left;
	width:300px;
}

#goods .goodsLeft ul li {
	background: url(../img/goods/img_naviline02.png) no-repeat 0 bottom;
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}

#goods .goodsLeft ul li .bd_dvd {
	background: url(../img/goods/icon_dvd.png) no-repeat 0 0;
	padding:5px 0 0 30px;
	min-height:26px;
}

#goods .goodsLeft ul li .bd_dvd_sub {
	background: url(../img/goods/icon_s-starPu.png) no-repeat 20px 0;
	padding:0 0 0 37px;
	font-size:12px;
}

#goods .goodsLeft ul li .cd {
	background: url(../img/goods/icon_cd.png) no-repeat 0 0;
	padding:5px 0 0 30px;
	min-height:26px;
}

#goods .goodsLeft ul li .cd_sub {
	background: url(../img/goods/icon_s-starGr.png) no-repeat 20px 0;
	padding:0 0 0 37px;
	font-size:12px;
}

#goods .goodsLeft ul li ol li{
	background: none;
	padding:0 0 0 35px;
	font-size:12px;
}

#goods .goodsLeft ul li ol li p{
	padding-left:4.5em;
	text-indent:-4.6em
}

#goods .goodsLeft ul li .goods {
	background: url(../img/goods/icon_goods.png) no-repeat 0 0;
	padding:5px 0 0 30px;
	min-height:26px;
}

#goods .goodsLeft ul li .goods_sub {
	background: url(../img/goods/icon_starsGoods.jpg) no-repeat 20px 0;
	padding:2px 0 0 40px;
	font-size:12px;
}

#goods .goodsLeft ul li .comics {
	background: url(../img/goods/icon_comics.png) no-repeat 0 0;
	padding:5px 0 0 30px;
	min-height:26px;
}

#goods .goodsLeft ul li .comics_sub {
	background: url(../img/goods/icon_starsComics.jpg) no-repeat 20px 0;
	padding:2px 0 0 40px;
	font-size:12px;
}

#goods .goodsRight{
	float:right;
	width:620px;
	margin:0 0 30px 0;
}

#goods .goodsRight h2{
	font-size:18px;
	font-weight:bold;
	color:#999999;
	line-height:200%;
}

#goods .goodsRight h2 span{
	color:#ff0000;
}

#goods .goodsRight h2.dvd{
	background: url(../img/goods/icon_dvd.png) no-repeat 5px 5px;
	padding:2px 0 0 35px;
	min-height:26px;
}

#goods .goodsRight h2.cd{
	background: url(../img/goods/icon_cd.png) no-repeat 5px 5px;
	padding:2px 0 0 35px;
	min-height:26px;
}

#goods .goodsRight h2.goods{
	background: url(../img/goods/icon_goods.png) no-repeat 5px 5px;
	padding:2px 0 0 35px;
	min-height:26px;
}

#goods .goodsRight h2.comics{
	background: url(../img/goods/icon_comics.png) no-repeat 5px 5px;
	padding:2px 0 0 35px;
	min-height:26px;
}

#goods .goodsRight h3 {
	background: url(../img/goods/bg_contentstittleg.png) repeat-y 0 0;
	padding:10px;
	margin:10px 0;
	color:#643C01;
	font-weight:bold;
	font-size:18px;
	line-height:120%;
}

#goods .goodsRight h3 span.small{
	font-size:15px;
}

#goods .goodsRight .lineImg {
	padding:20px 0 0 0;
}

#goods .goodsRight dl.cd dt {
	float:left;
	width:235px;
}

#goods .goodsRight dl.cd dd {
	float:left;
	width:365px;
}

#goods .goodsMain dl.cd dd span.volmargin {
	margin-left:45px;
}

#goods .goodsMain ul.dot li {
	padding-left: 2em;
	text-indent:-1.5em
}

#goods .goodsMain ul.dot02 li {
	padding-left: 2em;
	text-indent:-1.7em
}


/*******************************************************************************************

★Special Page

*******************************************************************************************/
#special {
	width:1006px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:0;
}

#special .specialBg{
	background: url(../img/special/img_specialmiddle.png) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	padding:20px 35px 20px 25px;
	line-height:150%;
}

#special .specialLeft{
	float:left;
	width:300px;
}

#special .specialLeft ul li {
	background: url(../img/special/img_naviline02.png) no-repeat 0 bottom;
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}

#special .specialLeft{
	float:left;
	width:300px;
}

#special .specialLeft ul li {
	background: url(../img/special/img_naviline02.png) no-repeat 0 bottom;
	padding:10px 0 5px 0;
	font-size:14px;
	font-weight:bold;
}

#special .specialLeft ul li .movie {
	background: url(../img/special/icon_movie.png) no-repeat 0 0;
	padding:5px 0 0 30px;
	min-height:26px;
}

#special .specialLeft ul li .comment {
	background: url(../img/special/icon_miku.png) no-repeat 0 0;
	padding:5px 0 0 30px;
	min-height:26px;
}

#special .specialLeft ul li .movie_sub {
	background: url(../img/special/icon_s-starOr.png) no-repeat 20px 0;
	padding:0 0 0 35px;
	font-size:12px;
}

#special .specialLeft ul li .comment_sub {
	background: url(../img/special/icon_s-starGr.png) no-repeat 20px 0;
	padding:0 0 0 35px;
	font-size:12px;
}

#special .specialRight{
	float:right;
	width:620px;
	margin:0 0 30px 0;
}

#special .specialRight #movie{
	background: url(../img/special/icon_movie.png) no-repeat 10px 5px;
	padding:0 0 0 40px;
	font-size:18px;
	font-weight:bold;
	color:#999999;
	line-height:200%;
}

#special .specialRight #comment{
	background: url(../img/special/icon_miku.png) no-repeat 10px 5px;
	padding:0 0 0 40px;
	font-size:18px;
	font-weight:bold;
	color:#999999;
	line-height:200%;
}

#special .specialRight h2 span{
	color:#ff0000;
}

#special .specialRight h3 {
	background: url(../img/special/bg_contentstittlesp.png) repeat-y 0 0;
	padding:10px;
	margin:10px 0;
	color:#643C01;
	font-weight:bold;
	font-size:18px;
	line-height:120%;
}

#special .specialRight .specialMain {
	padding:0 0 25px 0;
	line-height:120%;
}

/*2019年8月7日追加*/
.logo15th {
	  position: absolute;
    right: 40px;
    top: -44px;
}